LINE

LINE的使用環境

可以使用目前設定於LINE帳號內的資訊建立另一筆帳號嗎? toggle
使用LINE時,同一筆帳號資料(電話號碼、Facebook帳號、電子郵件帳號)無法同時設定於另一筆帳號內。
當相同的帳號資料被設定於其他LINE帳號時,原帳號內的設定將會被解除。

同時,LINE帳號內必須至少完成電話號碼或Facebook帳號其中一項設定。
若帳號資料被解除,造成LINE帳號內未設定電話號碼或Facebook帳號任一項資料時,將導致LINE帳號無法使用。

※LINE帳號一旦成為無法使用的狀態,帳號內的好友名單及聊天記錄等資料將被刪除且無法復原。

基於上述理由,於其他裝置建立新的LINE帳號時,請勿使用現有LINE帳號內的資料進行設定。

由於LINE的系統設計是以單一行動裝置使用單筆LINE帳號為前提,若希望建立或使用多筆LINE帳號,請事先準備多台行動裝置。

這對您有所幫助嗎?

使用LINE時還需要支付其他費用嗎? toggle
LINE所提供的基本功能皆可免費使用。
※但您亦可付費購買LINE代幣、付費貼圖等商品。

然而,由於LINE使用網路收發資訊的關係,您的電信業者將會向您收取傳輸費用。

若您未使用電信公司的手機網路流量優惠方案,每次在傳輸資料時將會產生費用,甚至會需要支付昂貴的費用。建議您申辦網路定額的資費方案。

這對您有所幫助嗎?

LINE可以在海外使用嗎? toggle
LINE的服務可免費於海外使用。
此外,用戶與海外的朋友透過LINE互傳訊息時,也不須支付國際電話費等費用。

然而,無論於海外或國內使用,用戶皆須向電信業者支付數據傳輸所使用的通訊費用。
於海外使用國內申辦的行動裝置時所需支付的通訊費用將依契約內容而不同。
詳情請洽詢申辦號碼時簽約的電信業者。

若希望於海外繼續使用目前的帳號,請參閱此處說明。

這對您有所幫助嗎?

如何知道現在使用的LINE版本? toggle
確認LINE版本的步驟如下:

操作步驟
1. 依序點選「主頁」>「設定」分頁
2. 點選「關於LINE」
3. 確認「使用版本」右方的版本編號

這對您有所幫助嗎?

LINE的最低系統需求為何? toggle
使用LINE時的最低系統需求如下。

智慧手機 - iOS版
iOS 14.0以上版本

- Android版
Android 7.0以上版本

電腦 - Windows版
Windows 10以上版本

- Mac版
OS X 10.14以上版本

- Chrome版
Chrome瀏覽器為42以上版本

※電腦版不支援建立新帳號。

iPad iPadOS 14.0以上版本

Smart Watch - Apple Watch版
watchOS 7以上版本

- Wear OS by Google(Android Wear)版
LINE 12.3.0以上版本
Wear OS 3.0以上版本
Android 7.0以上版本

※Smart Watch不支援建立新帳號。

此外,非系統建議使用環境的舊版作業系統內可使用的LINE版本如下。
※部分功能無法於舊版作業系統內使用。

- iOS版 iOS 13.0~13.7:可使用LINE12.4.0以下版本
iOS 12.0~12.5.5:可使用LINE11.17.0以下版本
iOS 11.0~11.4.1:可使用LINE 10.17.0以下版本
iOS 10.0~10.3.4:可使用LINE 9.16.1以下版本
※iOS 9.3.6以下版本的裝置無法使用本服務

- Android版 Android 6.0 ~ 6.0.1:可使用LINE 11.15.0以下版本
Android 5.0~5.1.1:可使用LINE 11.5.0以下版本
※Android 4.4.4以下版本的裝置無法使用本服務。
※即使使用Android 7.0以上的行動裝置,仍可能出現無法透過製造商或電信商提供的應用程式商店安裝LINE的狀況。

- 電腦版  Windows7、Windows8:可使用LINE 6.7.0以下版本

此外,於下列環境中使用LINE時,我們將無法提供技術支援。

- iPod touch
- WALKMAN
- SmartTV BOX
- Kindle等內建FireOS的裝置
- PHS行動裝置及OKWAP
- 模擬器(虛擬環境)
- Android平板電腦
- 內建客製化作業系統的裝置

這對您有所幫助嗎?

請問LINE何時才能支援目前無法使用的作業系統? toggle
很抱歉,我們無法提供任何相關資訊或時程表。

這對您有所幫助嗎?

可以於多台行動裝置上使用相同的LINE帳號嗎? toggle
使用智慧手機版LINE時,相同帳號無法同時於多台行動裝置上使用。
使用LINE時,1筆電話號碼或1筆電子郵件帳號,僅能於1台行動裝置的應用程式內執行認證手續。
若於其他行動裝置上的LINE帳號認證同1筆電話號碼,將導致原有行動裝置上所認證的該筆電話號碼被自動刪除,LINE將無法使用。

此外,使用電腦版LINE和iPad版LINE(LINE for iPad)時,只要使用電子郵件帳號進行登入,即可使用同1筆LINE帳號。

這對您有所幫助嗎?

如何變更LINE應用程式的語言設定? toggle
您可依照下列步驟變更LINE應用程式的顯示語言。

操作步驟
1. 依序點選「主頁」「設定」「齒輪」圖示)>「語言」
2. 點選希望設定的語言後,點選「儲存」

系統將會優先以您設定的語言顯示LINE應用程式內的所有內容。
※行動裝置本體的語言不會受到上述設定的影響。

這對您有所幫助嗎?

顯示要求更新LINE應用程式的視窗而無法進行認證 toggle
自2019年11月5日起,LINE應用程式9.1.1以下版本已停止提供建立新帳號及登入帳號的服務。
※詳細內容請參閱此處說明。

當用戶於9.1.1版本以下的舊版LINE應用程式執行建立新帳號或登入操作時,畫面將會顯示「請將LINE更新至最新版本後,再試一次。」的說明視窗。

發生上述情況時,只要將LINE應用程式更新為最新版本,即可使用註冊新帳號及登入的功能。
請透過下列網址將LINE應用程式更新至最新版本。

若無法透過上述連結更新LINE應用程式,表示行動裝置內的Android作業系統版本過舊。
將Android作業系統升級至最新版本後,即可更新為最新版的LINE應用程式。
※升級Android作業系統的操作方法,請洽詢電信業者或行動裝置製造商。

若Android作業系統已無法進行升級,建議您更換為較新機種的行動裝置。

這對您有所幫助嗎?

致透過HUAWEI AppGallery安裝LINE應用程式的用戶 toggle
LINE應用程式預計於2022年4月7日自HUAWEI AppGallery中移除,移除後台灣用戶將無法透過此平台下載或更新LINE。

若希望安裝或更新LINE應用程式,請前往本公司網站下載最新版APK檔案。 
※請由此連結下載。

由於透過HUAWEI AppGallery安裝LINE應用程式的裝置無法支援「GMS」(Google Mobile Service),因此無法使用推播通知等部分功能。
※即使透過上述連結提供的APK檔案安裝應用程式,同樣無法使用推播通知等部分功能,敬請留意。

這對您有所幫助嗎?

支援中心
TOP